<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Pokemon</title>
</head>
<body>
    <h1>Pokedex</h1>
    <div class="poke-container" id="poke-container">
        <div class="pokemon img-container" style="background-color:rgb(222,253,224)">
            <img src="" alt="">
        </div>
        <div class="info">
            <span class="nember">#001</span>
            <h3 class="name">Bulbasaur</h3>
            <small class="type"> Type: <span>grass</span></small>
        </div>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>